/* sub_header */
#header {
    background-color: #fff;
}
#header a.logo p{
    color: #111;
  }
#header ul.main_menu > li a {
    color: #111;
}
.user i{
    color: #111;
}
#header.on .user i{
    color: #fff;
}
#header .st_icon span{
    background-color: #111;
}
#header.on .st_icon span{
    background-color: #fff;
}

/* sub_intro */
.sub_intro{
    padding-top: 380px;
}
.sub_title{
    gap: 10px 0;
}
.sub_nav{
    margin-top: 75px;
    gap: 0 4vw;
}

/* sub1_1 */
.sub1_1{
    padding-top: 300px;
}
.s1_1_con1{
    background-image: url(../img/s1_1_bg.webp);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 245px 0;
}
.s1_1_con1 .center1{
    gap: 0 10vw;
}
.s1_1_con1 .line {
    background-color: #ffffff;
    height: 2px;
    width: 16vw;
    transform: scaleX(0);
    transform-origin: left;
    animation: lineScale 1s ease-out forwards;
    animation-delay: 1.7s;
}
@keyframes lineScale {
    to {
        transform: scaleX(1);
    }
}
.s1_1_con2{
    padding: 225px 0;
}
.s1_1_con2 .center1{
    gap: 45px 0;
}
.s1_1_con3{
    background-image: url(../img/s1_1_bg2.webp);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 395px 0;
}
.s1_1_con3 .center1 {
    gap: 0 25vw;
}

/* sub1_2 */
.s1_2_con{
    margin-top: 300px;
}
.s1_2_con>div{
    width: 50%;
}
/*
#daumRoughmapContainer1747016890389{
    height: 848px;
}
*/
.root_daum_roughmap .cont .section.lst{
    display: none;
}
.s1_2_txt{
    background-color: #f2f2f2;
}
.s1_2_txt .center{
    padding: 270px 0;
    align-items: flex-start;
    gap: 125px 0;
}
.s1_2_txt .title{
    gap: 40px 0;
}
.s1_2_txt .info{
    gap: 25px 0;
    width: 100%;
}
.s1_2_txt .info p{
    width: 18%;    
}

/* sub2 */
.sub2{
    padding: 160px 0 120px;
}
.s2_con1{
    justify-content: flex-end;
}
.s2_con1_txt{
    align-items: flex-start;
    gap: 30px 0;
    width: 40%;
}
.s2_con1_txt .y_btn{
    padding: 13.5px 36px;
    border: 2px solid #e99f11;
    box-sizing: border-box;
    border-radius: 50px;
    background-color: #e99f11;
    margin-top: 30px;
}
.s2_con1_img{
    width: 55%;
}
.s2_con1_img img{
    width: 100%;
}
.s2_con2{
    margin-top: 150px;
}
.s2_con2_title{
    gap: 25px 0;
}
.s2_con2_cont{    
    margin-top: 55px;
    gap: 110px 3vw;
    justify-content: center;
}
.s2_con2_cont li{
    width: 30%;
}
.s2_con2_cont .img img{
    width: 100%;
}
.s2_con2_cont .txt{
    margin-top: 45px;
    gap: 20px 0;
}

/* sub2_b */
.sub2_b{
    padding: 160px 0 200px;
}
.s2_b_slider{
    width: 42%;
}
.swiper {
    width: 100%;
    height: auto;
}
.swiper-slide img{
    width: 100%;
    height: 100%;
}
.swiper-slide .badge{
    position: absolute;
    z-index: 99;
    left: 1vw;
    top: 1vw;
}
.swiper-slide .badge p{
    background-color: #e99f11;
    border-radius: 5px;
    padding: 11px 21px;
}
.thumbSwiper{
    margin-top: 5px;
}
.thumb-slide{
    width: 8vw !important;
    height: 8vw !important;
}
.thumb-slide img {
    cursor: pointer;
    opacity: 0.8;
    transition: opacity 0.3s;
    width: 100%;
    height: 100%;
}
.thumb-slide.active img {
    opacity: 1;
}

.s2_b_form{
    width: 50%;
}
.s2_b_title{
    padding: 25px 0 40px;
    border-bottom: 1px solid #e1e1e1;
}
.s2_b_title .title{
    gap: 25px 0;
}
.s2_b_order{
    padding: 45px 0;
    border-bottom: 1px solid #e1e1e1;
}
.s2_b_order ul{
    margin-top: 40px;
    gap: 15px 0;
}
.input_title{
    width: 8vw;
}
.input_box input[type="text"],
.input_box input[type="password"]{
    border: 1px solid #cccccc;
    border-radius: 5px;
    padding: 12px 15px;
    box-sizing: border-box;
}
.input_box input[type="text"]::placeholder,
.input_box input[type="password"]::placeholder{
    font-size: 16px;
    color: #ababab;
}
.input_box,
.result_box,
.select_box{
    width: calc(100% - 8vw);
}
.name_input input{
    width: 28%;
}
.num_input input{
    width: 28%;
}
.num_input p{
    width: 5%;
}
.pw_input input{
    width: 61%;
}

.s2_b_delivery{
    padding: 45px 0;
    border-bottom: 1px solid #e1e1e1;
}
.s2_b_delivery ul{
    margin-top: 40px;
    gap: 15px 0;
}
.s2_b_delivery li{
    align-items: baseline;
}
.addr_wrap{
    gap: 15px 0;
}
.addr_input{
    gap: 0 1vw;
}
.addr_input input[type="text"]{
    width: 28%;
}
.addr_input input[type="button"]{
    border: 1px solid #e99f11;
    box-sizing: border-box;
    border-radius: 5px;
    padding: 12px 15px;
    background-color: #e99f11;
    width: 14.5%;
}
.addr_d input{
    width: 100%;
}

.s2_b_product{
    padding: 45px 0;
    border-bottom: 1px solid #e1e1e1;
}
.s2_b_product>ul{
    margin-top: 40px; 
    gap: 30px 0;
}
.s2_b_product li{
    align-items: baseline;
}
.s2_b_grey{
    background-color: #f4f4f4;
    border-radius: 5px;
}
.grey_wrap{
    padding: 25px 20px;
    gap: 30px 0;
}
.count_box i{
    background-color: #fff;
    border: 1px solid #d7d7d7;
    box-sizing: border-box;
    width: 1.5vw;
    height: 1.5vw;
}
.count_box input{
    background-color: #fff;
    border: 1px solid #d7d7d7;
    box-sizing: border-box;
    width: 2.5vw;
    height: 1.5vw;
}

.select_box{
    gap: 15px 0;
}
.sel_wrap{
    border: 1px solid #cccccc;
    box-sizing: border-box;
    position: relative;
    width: 100%;
}
.sel_title{
    padding: 20px;
}
.sel_wrap.on i{
    transform: rotate(180deg);
    transition: .3s;
}
.sel_wrap ul{
    border: 1px solid #cccccc;
    box-sizing: border-box;
    width: 100%;
    position: absolute;
    background-color: #fff;
    opacity: 0;
    visibility: hidden;
    transition: opacity .2s, visibility .2s;
    z-index: 99;
    left: 0;
}
.sel_wrap li{
    padding: 20px;
}
.sel_wrap li:hover {
    background-color: #f9f9f9;
}
.sel_wrap li:first-child{
    border-bottom: 1px solid #cccccc;
    box-sizing: border-box;
}
.sel_wrap.on ul {
    opacity: 1;
    visibility: visible;
}

.s2_b_total{
    margin-top: 50px;
}
.s2_b_total .left{
    gap: 0 2vw;
}
.s2_b_total .right{
    gap: 0 0.5vw;
    align-items: baseline;
}

.s2_b_pay{
    padding: 45px 0 65px;
}
.s2_b_pay ul{
    margin-top: 40px;
}
.s2_b_pay li{
    width: 48%;
    gap: 0 1vw;
}
.s2_b_pay input{
    appearance: none;
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    border: 1px solid #acacac;
    border-radius: 50%;
    width: 1.4vw;
    height: 1.4vw;
}
.s2_b_pay input:checked{
    box-sizing: border-box;
    border: 7px solid #e99f11;
}
.s2_b_submit input{
    padding: 25px 0;
    background-color: #2c2c2c;
    border-radius: 5px;
    width: 100%;
}

/* sub3_1 */
.sub3_1{
    padding: 95px 0 150px;
}
.s3_1_con table{
    border-top: 1px solid #000000;
    width: 100%;
    border-collapse: collapse;
}
.s3_1_con tr:hover{
    background-color: #f0f0f0;
}
.s3_1_con td{
    padding: 33px 0;
    border-bottom: 1px solid #cccccc;
    box-sizing: border-box;
}
.s3_1_con .num{
    width: 10%;
}
.s3_1_con .txt{
    width: 70%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    word-break: break-all;
    max-width: 300px;
} 
.s3_1_con .date{
    width: 20%;
}
.page_btn{
    margin-top: 85px;
}
.page_btn a{
    margin: 0 15px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.page_num{
    text-decoration: underline;
    text-underline-position: under; 
}

/* sub3_d */
.sub3_d{
    padding: 95px 0 150px;
}
.s3_d_title{
    padding: 48px 0 45px;
    gap: 10px 0;
    border-top: 1px solid #000000;
    border-bottom: 1px solid #cccccc;
    box-sizing: border-box;
}
.s3_d_mid{
    border-bottom: 1px solid #000000;
    box-sizing: border-box;
    padding: 0 0 50px;
}
.s3_d_sect{
    padding: 60px 0 370px;
}
.s3_d_sect img{
    width: 100%;
}
.s3_d_file{
    gap: 30px 0;
}
.s3_d_file .file_box{
    background-color: #efefef;
    border-radius: 10px;
    padding: 30px 0;
    gap: 10px 0;
}
.s3_d_file .files{
    gap: 0 20px;
    padding: 0 30px;
}
.s3_d_list>div{
    padding: 27px 30px;
    border-bottom: 1px solid #cccccc;
}
.s3_d_list .txts{
    gap: 0 5vw;
}
.s3_d_list .txts>p{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    word-break: break-all;
    max-width: 300px;
}
.s3_d_list .btns{
    gap: 0 1vw;
}
.s3_d_back{
    margin-top: 50px;
}
.s3_d_back p{
    border-radius: 50px;
    border: 2px solid #e99f11;
    box-sizing: border-box;
    padding: 14px 73px;
}

/* sub3_2 */
.sub3_2{
    padding: 95px 0 150px;
} 
.s3_2_ul{
    padding: 60px 0 80px;
    border-top: 1px solid #000000;
    border-bottom: 1px solid #cccccc;
    gap: 80px 4vw;
}
.s3_2_ul li{
    gap: 30px 0;
    width: 30.4%;
}
.s3_2_ul .imgs{
    width: 100%;
    height: 17vw;
    overflow: hidden;
    border-radius: 10px;
}
.s3_2_ul .imgs img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .5s;
}
.s3_2_ul .imgs:hover img{
    transform: scale(1.2);
}
.s3_2_ul .txts{
    gap: 25px 0; 
}
.s3_2_ul .txts .txt1{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    word-break: break-all;
}

/* sub4 */
.sub4{
    padding: 220px 0 130px;
}
.s4_con{
    width: 30%;
    margin: auto;
}
.s4_title{
    padding-bottom: 45px;
    border-bottom: 1px solid #cccccc;
}
.s4_form{
    padding: 40px 0 35px;
    border-bottom: 1px solid #cccccc;
}
.s4_form ul{
    gap: 25px 0;
}
.s4_form li{
    gap: 15px 0;
}
.s4_form .input_box {
    width: 100%;
}
.s4_form .input_box input{
    width: 100%;
}
.s4_submit input{
    padding: 16px 0;
    margin-top: 20px;
    background-color: #2c2c2c;
    border-radius: 5px;
    width: 100%;
}
.s4_txt{
    padding-top: 25px;
}

/* mobile */
@media screen and (max-width: 767px){ 
        
    /* sub_intro */
    .sub_intro{
        padding-top: 180px;
    }
    .sub_nav{
        margin-top: 35px;
    }

    /* sub1_1 */
    .sub1_1{
        padding-top: 100px;
    }
    .s1_1_con1{
        padding: 90px 0;
    }
    .s1_1_con1 .line {
        width: 14vw;
    }
    .s1_1_con2{
        padding: 100px 0;
    }
    .s1_1_con2 .center1{
        gap: 25px 0;
    }
    .s1_1_con3{
        padding: 180px 0;
    }
    .s1_1_con3 .center1 {
        flex-direction: column;
        gap: 20px 0;
    }

    /* sub1_2 */
    .s1_2_con{
        margin-top: 100px;
        flex-direction: column;
    }
    .s1_2_con>div{
        width: 100%;
    }
    .root_daum_roughmap .wrap_map{
        height: 300px !important;
    }
    .s1_2_txt .center{
        padding: 40px 0;
        gap: 25px 0;
    }
    .s1_2_txt .title{
        gap: 20px 0;
    }
    .s1_2_txt .info{
        gap: 15px 0;
    }

    /* sub2 */
    .sub2{
        padding: 80px 0 60px;
    }
    .s2_con1{
        justify-content: flex-start;
        flex-direction: column;
        gap: 20px 0;
    }
    .s2_con1_txt{
        gap: 15px 0;
        width: 100%;
    }
    .s2_con1_txt .y_btn{
        padding: 10px 25px;
        margin-top: 15px;
    }
    .s2_con1_img{
        width: 100%;
    }
    .s2_con2{
        margin-top: 70px;
    }
    .s2_con2_title{
        gap: 15px 0;
    }
    .s2_con2_cont{    
        margin-top: 35px;
        gap: 50px 3vw;
    }
    .s2_con2_cont li{
        width: 48%;
    }
    .s2_con2_cont .txt{
        margin-top: 20px;
        gap: 10px 0;
    }

    /* sub2_b */
    .sub2_b{
        padding: 80px 0 100px;
    }
    .s2_b_con{
        flex-direction: column;
        gap: 30px 0;
    }
    .s2_b_slider{
        width: 100%;
    }
    .swiper-slide .badge {
        left: 2vw;
        top: 2vw;
    }
    .swiper-slide .badge p{
        padding: 7px 14px;
    }
    .thumb-slide{
        width: 20vw !important;
        height: 20vw !important;
    }

    .s2_b_form{
        width: 100%;
    }
    .s2_b_title{
        padding: 15px 0 20px;
    }
    .s2_b_title .title{
        gap: 15px 0;
    }
    .s2_b_order{
        padding: 25px 0;
    }
    .s2_b_order ul{
        margin-top: 20px;
    }
    .s2_b_order li{
        flex-direction: column;
        gap: 10px 0;
        align-items: flex-start;
    }
    .input_title{
        width: 100%;
    }
    .input_box input[type="text"]{
        padding: 10px;
    }
    .input_box input[type="text"]::placeholder{
        font-size: 12px;
    }
    .input_box,
    .result_box,
    .select_box{
        width: 100%;
    }
    .name_input input{
        width: 100%;
    }
    .num_input input{
        width: 28%;
    }
    .num_input p{
        width: 8%;
    }
    .pw_input input{
        width: 100%;
    }

    .s2_b_delivery{
        padding: 25px 0;
    }
    .s2_b_delivery ul{
        margin-top: 20px;
    }
    .s2_b_delivery li{
        align-items: flex-start;
        flex-direction: column;
        gap: 10px 0;
    }
    .addr_wrap{
        gap: 10px 0;
    }
    .addr_input{
        gap: 0 1vw;
    }
    .addr_input input[type="text"]{
        width: 70%;
    }
    .addr_input input[type="button"]{
        padding: 10px;
        width: 29%;
    }

    .s2_b_product{
        padding: 25px 0;
    }
    .s2_b_product>ul{
        margin-top: 20px; 
        gap: 15px 0;
    }
    .s2_b_product li{
        align-items: flex-start;
        flex-direction: column;
        gap: 10px 0;
    }
    .grey_wrap{
        padding: 15px 10px;
        gap: 15px 0;
    }
    .count_box i{
        width: 5vw;
        height: 5vw;
    }
    .count_box input{
        width: 12vw;
        height: 5vw;
    }

    .select_box{
        gap: 10px 0;
    }
    .sel_title{
        padding: 10px;
    }
    .sel_wrap li{
        padding: 10px;
        flex-direction: row;
    }

    .s2_b_total{
        margin-top: 25px;
    }

    .s2_b_pay{
        padding: 25px 0 35px;
    }
    .s2_b_pay ul{
        margin-top: 20px;
    }
    .s2_b_pay input{
        width: 5vw;
        height: 5vw;
    }
    .s2_b_pay input:checked{
        border: 5px solid #e99f11;
    }
    .s2_b_submit input{
        padding: 15px 0;
    }

    /* sub3_1 */
    .sub3_1{
        padding: 80px 0 100px;
    }
    .s3_1_con td{
        padding: 16px 0;
    }
    .s3_1_con .txt{
        width: 50%; 
        max-width: 100px;
    } 
    .page_btn{
        margin-top: 45px;
    }
    .page_btn a{
        margin: 0 5px;
    }
    .page_btn img{
        width: 75%;
    }

    /* sub3_d */
    .sub3_d{
        padding: 80px 0 100px;
    }
    .s3_d_title{
        padding: 24px 0 20px;
    }
    .s3_d_mid{
        padding: 0 0 25px;
    }
    .s3_d_sect{
        padding: 30px 0 150px;
    }
    .s3_d_file{
        gap: 15px 0;
    }
    .s3_d_file .file_box{
        padding: 15px 0;
    }
    .s3_d_file .files{
        gap: 0 10px;
        padding: 0 15px;
    }
    .s3_d_list>div{
        padding: 15px;
    }
    .s3_d_list .txts>p{
        max-width: 150px;
    }
    .s3_d_list .btns{
        gap: 0 2vw;
    }
    .s3_d_back{
        margin-top: 25px;
    }
    .s3_d_back p{
        padding: 10px 50px;
    }

    /* sub3_2 */
    .sub3_2{
        padding: 80px 0 100px;
    } 
    .s3_2_ul{
        padding: 30px 0 40px;
        gap: 40px 0;
        justify-content: space-between;
    }
    .s3_2_ul li{
        gap: 15px 0;
        width: 48%;
    }
    .s3_2_ul .imgs{
        height: 27vw;
    }
    .s3_2_ul .txts{
        gap: 10px 0; 
    }

    /* sub4 */
    .sub4{
        padding: 120px 0 100px;
    }
    .s4_con{
        width: 100%;
    }
    .s4_title{
        padding-bottom: 25px;
    }
    .s4_form{
        padding: 20px 0 15px;
    }
    .s4_form ul{
        gap: 15px 0;
    }
    .s4_form li{
        gap: 5px 0;
    }
    .s4_submit input{
        padding: 8px 0;
    }
    .s4_txt{
        padding-top: 15px;
    }

}
  
/* tablet */
@media screen and (min-width: 768px) and (max-width: 1024px){
    /* sub_intro */
    .sub_intro{
        padding-top: 200px;
    }
    .sub_nav{
        margin-top: 40px;
    }

    /* sub1_1 */
    .sub1_1{
        padding-top: 150px;
    }
    .s1_1_con1{
        padding: 150px 0;
    }
    .s1_1_con1 .line {
        width: 16vw;
    }
    .s1_1_con2{
        padding: 120px 0;
    }
    .s1_1_con2 .center1{
        gap: 30px 0;
    }
    .s1_1_con3{
        padding: 200px 0;
    }

    /* sub1_2 */
    .s1_2_con{
        margin-top: 150px;
        flex-direction: column;
    }
    .s1_2_con>div{
        width: 100%;
    }
    .root_daum_roughmap .wrap_map{
        height: 400px !important;
    }
    .s1_2_txt .center{
        padding: 45px 0;
        gap: 30px 0;
    }
    .s1_2_txt .title{
        gap: 25px 0;
    }
    .s1_2_txt .info{
        gap: 20px 0;
    }

    /* sub2 */
    .sub2{
        padding: 100px 0 80px;
    }
    .s2_con1{
        justify-content: flex-start;
        flex-direction: column;
        gap: 25px 0;
    }
    .s2_con1_txt{
        gap: 20px 0;
        width: 100%;
    }
    .s2_con1_txt .y_btn{
        padding: 15px 25px;
        margin-top: 20px;
    }
    .s2_con1_img{
        width: 100%;
    }
    .s2_con2{
        margin-top: 90px;
    }
    .s2_con2_title{
        gap: 20px 0;
    }
    .s2_con2_cont{    
        margin-top: 40px;
    }
    .s2_con2_cont .txt{
        margin-top: 25px;
        gap: 15px 0;
    }

    /* sub2_b */
    .sub2_b{
        padding: 100px 0 120px;
    }
    .s2_b_con{
        flex-direction: column;
        gap: 35px 0;
    }
    .s2_b_slider{
        width: 100%;
    }
    .swiper-slide .badge p{
        padding: 10px 17px;
    }
    .thumb-slide{
        width: 25vw !important;
        height: 25vw !important;
    }

    .s2_b_form{
        width: 100%;
    }
    .s2_b_title{
        padding: 20px 0 25px;
    }
    .s2_b_title .title{
        gap: 20px 0;
    }
    .s2_b_order{
        padding: 30px 0;
    }
    .s2_b_order ul{
        margin-top: 25px;
    }
    .s2_b_order li{
        flex-direction: column;
        gap: 15px 0;
        align-items: flex-start;
    }
    .input_title{
        width: 100%;
    }
    .input_box input[type="text"]{
        padding: 15px;
    }
    .input_box input[type="text"]::placeholder{
        font-size: clamp(16px, calc(16px + 0vw), 16px);
    }
    .input_box,
    .result_box,
    .select_box{
        width: 100%;
    }
    .name_input input{
        width: 100%;
    }
    .num_input input{
        width: 28%;
    }
    .num_input p{
        width: 8%;
    }
    .pw_input input{
        width: 100%;
    }

    .s2_b_delivery{
        padding: 30px 0;
    }
    .s2_b_delivery ul{
        margin-top: 25px;
    }
    .s2_b_delivery li{
        align-items: flex-start;
        flex-direction: column;
        gap: 15px 0;
    }
    .addr_wrap{
        gap: 15px 0;
    }
    .addr_input{
        gap: 0 1vw;
    }
    .addr_input input[type="text"]{
        width: 70%;
    }
    .addr_input input[type="button"]{
        padding: 15px;
        width: 29%;
    }

    .s2_b_product{
        padding: 30px 0;
    }
    .s2_b_product>ul{
        margin-top: 25px; 
        gap: 20px 0;
    }
    .s2_b_product li{
        align-items: flex-start;
        flex-direction: column;
        gap: 15px 0;
    }
    .grey_wrap{
        padding: 20px 15px;
        gap: 20px 0;
    }
    .count_box i{
        width: 4vw;
        height: 4vw;
    }
    .count_box input{
        width: 12vw;
        height: 4vw;
    }

    .select_box{
        gap: 15px 0;
    }
    .sel_title{
        padding: 15px;
    }
    .sel_wrap li{
        padding: 15px;
        flex-direction: row;
    }

    .s2_b_total{
        margin-top: 30px;
    }

    .s2_b_pay{
        padding: 30px 0 40px;
    }
    .s2_b_pay ul{
        margin-top: 25px;
    }
    .s2_b_pay input{
        width: 3vw;
        height: 3vw;
    }
    .s2_b_submit input{
        padding: 20px 0;
    }

    /* sub3_1 */
    .sub3_1{
        padding: 90px 0 100px;
    }
    .s3_1_con td{
        padding: 18px 0;
    }
    .s3_1_con .txt{
        width: 60%; 
        max-width: 150px;
    } 
    .page_btn{
        margin-top: 60px;
    }
    .page_btn a{
        margin: 0 10px;
    }
    .page_btn img{
        width: 80%;
    }

    /* sub3_d */
    .sub3_d{
        padding: 90px 0 100px;
    }
    .s3_d_title{
        padding: 26px 0 22px;
    }
    .s3_d_mid{
        padding: 0 0 30px;
    }
    .s3_d_sect{
        padding: 35px 0 170px;
    }
    .s3_d_file{
        gap: 20px 0;
    }
    .s3_d_file .file_box{
        padding: 20px 0;
    }
    .s3_d_file .files{
        gap: 0 15px;
        padding: 0 20px;
    }
    .s3_d_list>div{
        padding: 20px;
    }
    .s3_d_list .txts>p{
        max-width: 200px;
    }
    .s3_d_list .btns{
        gap: 0 3vw;
    }
    .s3_d_back{
        margin-top: 30px;
    }
    .s3_d_back p{
        padding: 15px 60px;
    }

    /* sub3_2 */
    .sub3_2{
        padding: 90px 0 100px;
    } 
    .s3_2_ul{
        padding: 35px 0 45px;
        gap: 50px 3vw;
    }
    .s3_2_ul li{
        gap: 20px 0;
    }
    .s3_2_ul .txts{
        gap: 15px 0; 
    }
    
    /* sub4 */
    .sub4{
        padding: 120px 0 100px;
    }
    .s4_con{
        width: 100%;
    }
    .s4_title{
        padding-bottom: 30px;
    }
    .s4_form{
        padding: 25px 0 20px;
    }
    .s4_form ul{
        gap: 20px 0;
    }
    .s4_form li{
        gap: 10px 0;
    }
    .s4_submit input{
        padding: 13px 0;
    }
    .s4_txt{
        padding-top: 20px;
    }

}